@charset "UTF-8";

/* Layout (global rules for all sizes) */

body { margin: 0px; padding: 0px; }
header a.logo { display: block; position: absolute; background-position: 0px 0px; background-repeat: no-repeat; }

nav {
	width: 100%;
	display: block;
	position: absolute;
	background-color: #b8bbde;
}

/* Layout Large Screens (default for older browsers) */

header { height: 312px; background: url(../images/banner_large.jpg) no-repeat right 0px; background-size: 980px 312px; }
header a.logo { width: 150px; height: 126px; top: 0px; right: 195px; background-image: url(../images/logo_large.png); background-size: 150px 126px; }

#follow_us {
	position: absolute;
    right: 78px;
    top: 66px;
    width: auto;
	display: block;
}

#follow_us h3 {
	color: #3664a2;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 6px;
    padding-bottom: 0;
    text-align: left;
}

#fb {
	background-image: url(../images/faceBook_Logo_large-1.jpg);
	background-repeat: no-repeat;
	width: 48px;
	height: 48px;
	float: left;
	cursor: pointer;
}

#tw {
	background-image: url(../images/twitter_Logo_Large-1.jpg);
	background-repeat: no-repeat;
	height: 48px;
	width: 48px;
	float: left;
	cursor: pointer;
}


image { width: 48px; height: 44.5px; top: 84.5px; right: 128.5px; background-image: url(../images/faceBook_Logo_large.jpg); background-size: 47.5px 44.5px; }

article { padding: 60px 20px 10px 20px; }

.promo_container { padding: 0px 0px 15px 20px; }
.promo_container .promo { width: 33%; float: left; background-position: 0px 3px; }
.promo_container .promo .content { padding: 0px 30px 0px 70px; }


nav { top: 312px; }
nav a { margin: 7px 0px 6px 16px; }


@media screen and (max-width: 990px) {
	footer { padding-left: 20px; }
}


@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{

	header a.logo { background-image: url(../images/logo_large_2x.png); }
	header { background-image: url(../images/banner_large_2x.jpg); }

}
